uuid: 7cbeedec-10ae-49df-84dc-da393bb7b94f
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: 17_2BE4oDrR6L2xVXUxMfreETjJ-q-nKE8xsQWVJiSo
id: node.vertical_media_teaser_xlarge
label: 'Vertical media teaser - xlarge'
targetEntityType: node
cache: true
